@font-face {
  font-family: "iconfont"; /* Project id 5193701 */
  src: url('iconfont.woff2?t=1783513357863') format('woff2'),
       url('iconfont.woff?t=1783513357863') format('woff'),
       url('iconfont.ttf?t=1783513357863') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-delete:before {
  content: "\e625";
}

.icon-warning:before {
  content: "\e613";
}

.icon-success:before {
  content: "\e614";
}

.icon-close:before {
  content: "\e65d";
}

.icon-done:before {
  content: "\e66c";
}

.icon-facebook:before {
  content: "\e6e0";
}

.icon-youtube:before {
  content: "\e612";
}

.icon-time-circle:before {
  content: "\e784";
}

.icon-reload:before {
  content: "\e788";
}

.icon-pie-chart:before {
  content: "\e78e";
}

.icon-setting:before {
  content: "\e78f";
}

.icon-eye:before {
  content: "\e790";
}

.icon-location:before {
  content: "\e791";
}

.icon-edit-square:before {
  content: "\e792";
}

.icon-export:before {
  content: "\e793";
}

.icon-save:before {
  content: "\e794";
}

.icon-import:before {
  content: "\e795";
}

.icon-app-store:before {
  content: "\e796";
}

.icon-wallet:before {
  content: "\e798";
}

.icon-user:before {
  content: "\e7ae";
}

.icon-line-chart:before {
  content: "\e7af";
}

.icon-bar-chart:before {
  content: "\e7b0";
}

.icon-file:before {
  content: "\e7bb";
}

.icon-bell:before {
  content: "\e7c4";
}

.icon-skin:before {
  content: "\e7c5";
}

.icon-like:before {
  content: "\e7c8";
}

.icon-unlike:before {
  content: "\e7c9";
}

.icon-unlock:before {
  content: "\e7ca";
}

.icon-lock:before {
  content: "\e7cb";
}

.icon-customerservice:before {
  content: "\e7cc";
}

.icon-shopping:before {
  content: "\e7cf";
}

.icon-calendar:before {
  content: "\e7d3";
}

.icon-credit-card:before {
  content: "\e7de";
}

.icon-heart:before {
  content: "\e7df";
}

.icon-star:before {
  content: "\e7e0";
}

.icon-link:before {
  content: "\e7e2";
}

.icon-man:before {
  content: "\e7e3";
}

.icon-tag:before {
  content: "\e7e4";
}

.icon-right:before {
  content: "\e7eb";
}

.icon-left:before {
  content: "\e7ec";
}

.icon-up:before {
  content: "\e7ed";
}

.icon-down:before {
  content: "\e7ee";
}

.icon-arrowright:before {
  content: "\e7ef";
}

.icon-arrowup:before {
  content: "\e7f0";
}

.icon-arrowleft:before {
  content: "\e7f1";
}

.icon-arrowdown:before {
  content: "\e7f2";
}

.icon-upload:before {
  content: "\e7f3";
}

.icon-download:before {
  content: "\e7f4";
}

.icon-menu:before {
  content: "\e7f5";
}

.icon-ellipsis:before {
  content: "\e7fd";
}

.icon-heart-fill:before {
  content: "\e849";
}

.icon-star-fill:before {
  content: "\e86a";
}

.icon-search:before {
  content: "\e8ef";
}

.icon-plus:before {
  content: "\e8fe";
}

.icon-instagram:before {
  content: "\e85a";
}

.icon-tiktok:before {
  content: "\e631";
}

